EvilWayz

My buttons are going crazy fast after firmware upgrade

53 posts in this topic

So I just upgraded to 4.1 firmware on my nice new v2 Flirc dongle. And now, my keys are wayyyyyy too sensitive.  Is there something I can edit to slow them down?  Its just a regular old HP mce remote.   Before it was too slow.  Looking for the Goldilocks solution.

Share this post


Link to post
Share on other sites

re-record them, but when you record them, Press and Hold the keys. let me know if that's helpful

Share this post


Link to post
Share on other sites

Posted (edited)

All sorts of weird things started happening on the computer I was doing the recording on. 

Can't tell if the keys are less sensitive... Maybe I'm so used to the slow remote it will take a couple days to adjust.

Edited by EvilWayz
atrocious spelling

Share this post


Link to post
Share on other sites

I definitely fixed a bug related to repeats with 4.1.0. Keep me posted.

Share this post


Link to post
Share on other sites

I shall.  Im in the middle of trying to figure out why my Kodi backup won't restore properly, so I reckon ill be up all night.

Share this post


Link to post
Share on other sites

Another firmware upgrade and it is still doing it.  :/  Should I try downgrading to see what release this started.?

Share this post


Link to post
Share on other sites

No way to really downgrade. Post your config 

Share this post


Link to post
Share on other sites

Can you also go to device_log, enable debugging, press and hold a button. After about a second, press it normally a couple times. Save and post that too. Thanks, I'll take a look.

Share this post


Link to post
Share on other sites

also, prior, if you pressed and held down a key, would it detect that you were holding it down?

Share this post


Link to post
Share on other sites

I don't know how to do the first thing.

 

As to the second if you mean if i held down the down key would t scroll down til i released it, the answer is yes

Share this post


Link to post
Share on other sites

HP Windows RC1804905/06 Media Center Remote

Says my firmware is not supported , but theres nothing newer when i update apt.

Share this post


Link to post
Share on other sites

Do you have the first generation or second generation ?

Share this post


Link to post
Share on other sites
1 hour ago, EvilWayz said:

2nd

File->Advanced and force an upgrade. You should have been prompted.

What version of the GUI is it running?

Share this post


Link to post
Share on other sites

can you do an apt-get update and an apt-get upgrade flirc

Share this post


Link to post
Share on other sites

tried that,  also its giving me a 404 error, does not have a release file.

Share this post


Link to post
Share on other sites

I just tried, was able to update it. Can you paste the output of: cat /etc/*-release

 

Share this post


Link to post
Share on other sites

wolf@bubba-laptop:~$ cat /etc/*-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=17.04
DISTRIB_CODENAME=zesty
DISTRIB_DESCRIPTION="Ubuntu 17.04"
NAME="Ubuntu"
VERSION="17.04 (Zesty Zapus)"
ID=ubuntu
ID_LIKE=debian
PRETTY_NAME="Ubuntu 17.04"
VERSION_ID="17.04"
HOME_URL="https://www.ubuntu.com/"
SUPPORT_URL="https://help.ubuntu.com/"
BUG_REPORT_URL="https://bugs.launchpad.net/ubuntu/"
PRIVACY_POLICY_URL="https://www.ubuntu.com/legal/terms-and-policies/privacy-policy"
VERSION_CODENAME=zesty
UBUNTU_CODENAME=zesty

 

Share this post


Link to post
Share on other sites

how about:

uname -a

Share this post


Link to post
Share on other sites

wolf@bubba-laptop:~$ uname -a
Linux bubba-laptop 4.10.0-26-generic #30-Ubuntu SMP Tue Jun 27 09:30:12 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now